Popo Escape - Feature #41

Feature # 29 (To do): Maintain Youtube channel
Publish content on Youtube channel
2021-07-12 21:03 - Fredrick Amnehagen

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Fredrick Amnehagen % Done:

Category: Video Editing Estimated time:

Target version: Sprint 2 - First glimpse Spent time:

2021-07-31
2021-07-31
100%

0:30 hour
1:00 hour

Description
When the content has been created, publish it on the channel.

Related issues:
Copied from Popo Escape - Feature #40: Publish content on Youtube channel
Copied to Popo Escape - Feature #42: Publish content on Youtube channel

Todo 2021-07-24
Todo 2021-08-07

2021-07-24
2021-08-07

History

#1 - 2021-07-12 21:03 - Fredrick Amnehagen

- Copied from Feature #40: Publish content on Youtube channel added

#2 - 2021-07-12 21:03 - Fredrick Amnehagen
- Copied to Feature #42: Publish content on Youtube channel added

#3 - 2021-07-12 21:07 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 3 - Testing

#4 - 2021-07-30 17:40 - Fredrick Amnehagen

- Status changed from To do to In Progress

#5 - 2021-07-30 18:29 - Fredrick Amnehagen
- % Done changed from 0 to 90

#6 - 2021-07-30 18:30 - Fredrick Amnehagen
- % Done changed from 90 to 100

- Status changed from In Progress to Closed

#7 - 2021-07-30 18:32 - Fredrick Amnehagen
- Target version changed from Sprint 3 - Testing to Sprint 2 - First glimpse

2025-05-13
